/*
Theme Name: Agrom Child Theme
Theme URI: https://shtheme.com/demosd/agrom
Description: This is child theme of agrom
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain:  agrom-child
Template: agrom
*/

:root {
    --clr-theme-color: #CA9200!important;
}

.section-title{
    border-left: solid 4px #CA9200!important;
}

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/

div.logo-brand {
    min-width: 400px;
}

@media (max-width: 1420px){
    div.logo-brand {
        min-width: 200px;
    }
}

@media (max-width: 850px){
    div.logo-brand {
        min-width: 300px;
    }
}

figure.footer-logo {
    min-width: 300px;
}

p {
    color: #333;
}
.single-post-details .author-avatar img {
    width: 100%;
    height: auto;
}
.author-name a {
    text-transform: capitalize;
}
.widget {
    margin-bottom: 2rem;
}
.widget form.form {
    display: flex;
}
.widget form.form .s-input-home {
    padding: 5px;
    max-width: 100%;
    width: 85%;
}
.widget form.form .btn-s-input {
    background-color: #f0f5f5;
    border: 1px solid #999;
    border-left: 0px;
}
.widget form.form .btn-s-input:hover {
    background-color: #0A178F;
    border: 1px solid #0A178F;
    color: #fff;
}
.widget form.form .btn-s-input .fa-search {
    font-size: 15px;
    padding: 5px;
}
.widget ul li a {
    color: #516163;
    text-decoration: none;
    transition: 0.6s;
}
.widget ul li {
    display: block;
}
.widget ul li:first-child {
    border-top: 0;
}
.widget ul li {
    position: relative;
    display: block;
    padding: 0.50rem 0rem;
    margin-bottom: -1px;
    background-color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #516163;
    border: 1px solid rgba(0,0,0,.125);
}
.widget ul li {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}
.widget ul li.cat-item {
    text-align: right;
}
.widget ul li.cat-item a {
    float: left;
}
.widget ul li a:hover {
    color: #EEC344;
    text-decoration: none;
}
.widget ul.wp-tag-cloud li {
    position: relative;
    display: inline-block;
    margin-bottom: 0px;
    background-color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #516163;
    border: 0px solid rgba(0,0,0,.125);
    padding: 0rem 0rem;
}
.widget ul.wp-tag-cloud li a {
    color: #516163;
    transition: 0.6s;
    padding: 0.2rem 0.7875rem;
    font-size: 14px !important;
    background: #f0f5f5;
    border-radius: 0px;
    text-transform: none;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
    letter-spacing: 1px;
}
.widget ul.wp-tag-cloud li a:hover {
    color: #FFF;
    background-color: #0A178F;
}
.logged-in-as a {
    margin-left: 5px;
    color: #333;
}
.comment-form-cookies-consent {
    display: none;
}
#respond.comment-respond form .form-row .form-submit {
    margin-top: 1rem;
}
#respond.comment-respond form .form-row .form-submit .submit {
    color: #EEC344;
    text-decoration: none;
    transition: 0.6s;
    padding: 0.3rem 1.125rem;
    font-size: 0.60rem;
    background: transparent;
    border: solid 2px #EEC344;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    border-radius: 5px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-left: 5px;
}
#respond.comment-respond form .form-row .form-submit .submit:hover {
    color: #FFF;
    background: #EEC344;
}
a.comment-reply-link {
    transition: 0.6s;
    padding: 0.2rem 0.7875rem;
    font-size: 14px !important;
    border-radius: 5px;
    text-transform: none;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
    letter-spacing: 1px;
    color: #FFF;
    background-color: #eec344;
    border: 1px solid #eec344;
}
a.comment-reply-link:hover {
    border: 1px solid #0A178F;
    color: #FFF;
    background-color: #0A178F;
}
.comment-details .comment-interaction {
    margin-top: 5px;
}
ul.children {
    margin-left: 90px;
}
.author-avatar img {
    height: auto;
}
.site-pagination .pagination li a.page-numbers, .site-pagination .pagination li span.page-numbers {
    position: relative;
    display: block;
    padding: 0.3rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #333;
    background-color: #fff;
    border: none;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 500;
    border-radius: 0.25rem;
}
.site-pagination .pagination li a.page-numbers:hover {
    z-index: 2;
    color: var(--clr-theme-color);
    text-decoration: none;
    background-color: #F0F5F5;
    border-color: #F0F5F5;
}
.site-pagination .pagination li span.page-numbers.current {
    z-index: 1;
    color: #fff;
    background-color: var(--clr-theme-color);
    border-color: var(--clr-theme-color);
}
.site-pagination .pagination li span.page-numbers.current:hover {
    z-index: 1;
    color: #fff;
    background-color: var(--clr-theme-color);
    border-color: var(--clr-theme-color);
}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px !important;
}
.main-nav {
    margin-top: 0px;
}
.main-nav .container-fluid {
    height: 0px;
    background: transparent;
    margin: 0px auto;
}
.home-contact textarea.form-control {
    height: 130px;
}
.home-contact .contact-btn .btn-custom{
    color: #fff;
    background-color: var(--clr-theme-color);
    border-color: var(--clr-theme-color);
}
.elementor .elementor-widget:not(.elementor-widget-text-editor) .home-contact figure {
    margin-right: 15px!important;
}
.elementor-element[data-widget_type="bdevs-brand.default"] .container {
        margin: 0rem auto;
}
[data-widget_type="bdevs-history.default"] .elementor-widget-container > .container {
        margin-top: 0px;
}
.elementor .elementor-widget:not(.elementor-widget-text-editor)[data-widget_type="bdevs-service-post.default"] figure {
    margin: auto;
}
.dialog-widget.dialog-lightbox-widget.dialog-type-buttons.dialog-type-lightbox.elementor-lightbox {
    display: none !important;
}
[data-widget_type="bdevs-gallery.default"] .container {
    margin-top: 0px;
}
.elementor hr.posts {
    margin: 20px auto 25px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.elementor .elementor-widget:not(.elementor-widget-text-editor)[data-widget_type="bdevs-blog-post.default"] figure {
    margin-right: 10px;
}
[data-widget_type="bdevs-blog-post.default"] .container {
    margin: 0px auto;
}
.elementor .elementor-widget:not(.elementor-widget-text-editor) figure.item-icon {
    width: 60px;
    margin: auto;
}
[data-widget_type="bdevs-service-post.default"] .container-fluid {
    margin: 0rem auto;
}
.page-template-home-3 [data-widget_type="bdevs-wide.default"] .container-fluid {
    margin: 0rem auto;
}
.page-template-home-3 [data-widget_type="bdevs-team.default"] .container {
    margin-bottom: 0rem;
}
.elementor hr.divider {
    margin: 2rem 0rem;
}
.elementor .elementor-widget:not(.elementor-widget-text-editor) figure.about-service-icon {
    width: 60px;
    float: left;
    margin: 0px 15px 20px 0px;
}
.pages-title >span {
    text-transform: uppercase;
}
.product-details [data-widget_type="bdevs-brand.default"] .section-title {
     width: 50%;
}
.elementor .elementor-widget:not(.elementor-widget-text-editor) figure.signature {
    width: 180px;
    margin-top: 1rem;
}
.dropdown-menu > li > a {
    display: block;
    padding: 2px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.5;
    white-space: nowrap;
    transition: 0.4s;
    font-family: 'Poppins', sans-serif;
    color: #595959;
    font-weight: normal;
    font-size: 14px;
    transition: 0.3s;
}
.dropdown-menu > li {
    margin: 9px 0px 0px 0px ;
    padding-bottom: 10px;
    overflow: hidden;
    border-bottom: 1px solid #eff5f5;
}
.dropdown-menu.show > li:last-child {
    margin: 9px 0px ;
    padding-bottom: 0px;
    overflow: hidden;
    border-bottom: 0px solid #eff5f5;
}
.elementor .elementor-widget:not(.elementor-widget-text-editor) .middle figure.logo {
    margin: auto auto 20px;
}
.page-template-coming-soon input.btn-hover-corner {
    display: inline-block;
    text-decoration: none;
    color: #EEC344;
    font-weight: bold;
    font-size: 14px;
    position: relative;
    padding: 0.5rem 2.5rem;
    overflow: hidden;
    transition: 0.3s ease;
    margin-bottom: 0px;
    font-family: 'Poppins', sans-serif;
    width: auto;
    border-radius: 0px;
    background-color: transparent;
    border: 2px solid #EEC344;
}
footer form.wpcf7-form >div.footer {
    display: flex;
}
footer form.wpcf7-form >div.footer input.button {
    margin-top: 3px;
}
footer .newsletter-box form.wpcf7-form >div.footer  .input{
        width: 100%;
}
.newsletter-box form {
    display: block;
}
.elementor .elementor-widget:not(.elementor-widget-text-editor) figure.media-thumb {
    width: 80px;
    height: 80px;
    float: left;
    margin-right: 15px;
}
@media (max-width: 850px){
.dropdown-menu > li > a.nav-link {
    color: #595959;
    font-size: 12px;
    transition: 0.3s;
    padding-left: 30px;
    background-color: transparent;
}
.dropdown-menu {
    padding-bottom: 0px;
}
.dropdown-menu.show > li:first-child {
    border-top: 1px solid #eff5f5;
    padding-top: 10px;
}
}
.search .col-lg-9 > .search-custom {
    background-color: #FFF;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    height: auto;
    border-radius: 5px;
    margin-bottom: 1.5rem;
    padding-bottom: 5px;
    padding: 30px 30px;
}
.search .col-lg-9 > .search-custom >form {
    display: flex;
    margin-top: 25px;
}
.post-list >.post-caption {
    margin: 0px 25px;
    padding: 30px 0px;
}
@media (max-width: 768px){
    .team-thumb .member-headshot {
        background: no-repeat;
    }
    .team-thumb .member-headshot >img{
        max-width: 600px;
        margin: 0 auto;
    }
    .box-steps .front-options {
        margin-bottom:30px;
    }
}
.error404 a.main_btn {
    margin-top: 30px;
    display: inline-block;
    text-decoration: none;
    color: #EEC344;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    padding: 0.5rem 2.5rem;
    overflow: hidden;
    transition: 0.3s ease;
    margin-bottom: 0px;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 1.7px;
}
.error404 a.main_btn:before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    border-bottom: 2px solid #EEC344;
    border-left: 2px solid #EEC344;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: 0.3s ease;
}
.error404 a.main_btn:after {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    border-top: 2px solid #EEC344;
    border-right: 2px solid #EEC344;
    position: absolute;
    right: 0;
    top: 0;
    transition: 0.3s ease;
}
.error404 a.main_btn:hover:before, .error404 a.main_btn:hover:after {
    width: 1rem;
    height: 1rem;
}
.nav-link.dropdown-toggle {
    font-size:16px;
}
section {
    overflow: hidden;
    overflow-y: hidden;
}
.elementor .elementor-widget:not(.elementor-widget-text-editor)[data-widget_type="bdevs-blog-post.default"] figure.post-preview {
    margin-right: 0px;
}
.newsletter-box .button {
    background-color: var(--clr-theme-color);
}
a.btn-hover-corner {
    color: var(--clr-theme-color);
}
a.btn-hover-corner:before {
    border-bottom: 2px solid var(--clr-theme-color);
    border-left: 2px solid var(--clr-theme-color);
}
a.btn-hover-corner:after {
    border-top: 2px solid var(--clr-theme-color);
    border-right: 2px solid var(--clr-theme-color);
}
#respond.comment-respond form .form-row .form-submit .submit {
    color: var(--clr-theme-color);
    border: solid 2px var(--clr-theme-color);
}
#respond.comment-respond form .form-row .form-submit .submit:hover {
    color: #FFF;
    background: var(--clr-theme-color);
}
.cd-top {
    background-color: var(--clr-theme-color);
    opacity:1;
}
.cd-top.cd-fade-out {
    background-color: var(--clr-theme-color);
    opacity:1;
}
.post-single .single-post-caption p:first-child::first-letter {
    position: relative;
    font-size: 50px;
    color: var(--clr-theme-color);
    line-height: 1em;
    background: linear-gradient(to top, #fb8460 0%, #f13aa1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.post-single .single-post-caption .news-gallery {
    margin-bottom:30px;
}
.post-single .single-post-caption blockquote .quote-text {
    margin-left: 10px;
    color:#333;
}
.logged-in-as {
    margin-bottom:15px;
}
blockquote {
    border-left: 10px solid var(--clr-theme-color);
    border-right: 2px solid var(--clr-theme-color);
}
blockquote::before {
    color: var(--clr-theme-color);
}
.logo-brand {
    width: 100px;
    transition: 0.5s;
    position: relative;
    margin-top: 0px;
}
@media (min-width: 1025px){
    .logo-brand {
        margin-left:15px;
    }
}
.page-template-home-3 figcaption >.mfp-bottom-bar {
    display:none;
}
.page-id-194 figcaption >.mfp-bottom-bar {
    display:none;
}
.page-template-home-2 figcaption >.mfp-bottom-bar {
    display:none;
}
.display-4 span {
    font-size: 35px;
}
@media (min-width: 769px){
.navbar-expand-lg .navbar-nav {
    margin-top:25px;
}

.display-4 {
    font-size:45px;
}
.display-4 span {
    font-size:60px;
}
}
.gallery-image figcaption {
    font-size:18px !important;
}
.pages-title h1 {
    font-size: 32px;
}
.btn-custom {
    color: var(--clr-theme-color);
    transition: 0.9s;
    padding: 0.3rem 1.125rem;
    font-size: 0.60rem;
    background: transparent;
    border: solid 2px var(--clr-theme-color);
}
.btn-custom:hover {
    color: #fff;
    background: var(--clr-theme-color);
}
.widget  .media-list +hr.comments {
    margin: 20px auto 20px;
}
.media-list {
    margin-top: 0rem;
}
.media-list:first-child {
    margin-top: 1.3rem;
}
.widget  .media-list:nth-child(7) +hr.comments {
    display:none;
}
@media(max-width:600px){
    .mfp-image-holder .mfp-content{
            max-width: 68%!important;
    }
    .widget ul.wp-tag-cloud li{
        margin-bottom: 7px!important;
    }
    .carousel-caption h2 {
        margin-bottom: 15px;
    }
}
@media(max-width:1000px){
    .wide-section-box.section-hide .btn-more-box a.btn-hover-corner{
        color: white!important;
    }
    .wide-section-box.section-hide .btn-more-box a.btn-hover-corner:before{
        border-bottom: 2px solid white;
        border-left: 2px solid white;
    }
    .wide-section-box.section-hide .btn-more-box a.btn-hover-corner:after{
        border-top: 2px solid white;
        border-right: 2px solid white;
    }
}
.dropdown-menu {
    min-width: 170px;
}
.about-author h4{
    font-size: 18px;
}
.single-post-details .author-name{
    font-size: 18px;
}
.search-custom form input{
    border: 1px solid #333;
    padding-left: 10px;
}
.search-custom form button{
    font-size: 16px;
    background-color: #333;
    color: #fff;
    border: 1px solid #333;
    padding: 8px 20px;
}
.elementor-column-wrap .elementor-widget-container [data-aos^=fade][data-aos^=fade] {
    opacity: 1;
    transform: translateY(0px);
}

.wp-block-group h2.wp-block-heading {
    position: relative;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 30px;
    font-weight: 500;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.widget_block.widget_search label.wp-block-search__label {
    display: none;
}
.widget_block .wp-block-search .wp-block-search__inside-wrapper {
    position: relative;
}
.widget_block .wp-block-search .wp-block-search__input {
    width: 100%;
    padding: 10px;
    border: 0;
    background: #f4f5f7;
    margin-bottom: 0;
    border-radius: 0px;
}
.widget_block .wp-block-group .wp-block-group__inner-container ul li {
    margin-bottom: 20px;
    color: #040b11;
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 28px;
}
.widget_block .wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
    position: absolute;
    right: 0;
    top: 0;
    background-color: transparent;
    color: #040b11;
    border: 0;
    padding: 10px;
    cursor: pointer;
    font-size: 15px;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-posts__list.wp-block-latest-posts li {
    margin-bottom: 20px;
    color: #040b11;
    font-size: 16px;
    line-height: 1.5em;
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 40px;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-posts__list.wp-block-latest-posts li:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px dashed #cccccc;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-comments .wp-block-latest-comments__comment {
    color: #040b11;
    font-size: 16px;
    line-height: 1.5em;
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 40px;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-comments .wp-block-latest-comments__comment:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px dashed #cccccc;
}
.sidebar_widget.widget.widget_block.widget_search .wp-block-search__button-outside .wp-block-search__inside-wrapper {
    margin: 0px 0px;
}
.sidebar__widget .wp-block-group__inner-container .wp-block-latest-comments {
    padding-left: 0rem;
}
.wp-block-group ol.wp-block-latest-comments {
    box-sizing: border-box;
    margin-left: 0;
    padding-left: 0px;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-comments .wp-block-latest-comments__comment .wp-block-latest-comments__comment-meta a{
    color: #040b11;
}


/* custom css */

.js .cd-h-timeline__date--selected::after, .js .cd-h-timeline__date:hover::after {
    background-color: #CA9200!important;
    border-color: #CA9200!important;;
  }

.js .cd-h-timeline__filling-line {
    background-color: #CA9200!important;
}

.js .cd-h-timeline__navigation, .js .cd-h-timeline__navigation::after, a.text--replace.cd-h-timeline__navigation.cd-h-timeline__navigation--next {
    color: #CA9200!important;
}

div.services-bar.space-break {
    display: none!important;
}

section.elementor-element-c6a63eb div.container:first-child {
    margin-bottom: 0!important;
}

.box-steps {
    height: 420px!important;
}

.elementor-element-1093cd13 {
    margin-top: 50px!important;
}

.elementor-552 .elementor-element.elementor-element-5e3f4b9a {
    margin-top: 0!important;
}
/* 
.container, .container-fluid {
    margin: 1rem auto!important;
} */

.farm-bg {
    height: 450px!important;
}

div.elementor-element-36243c6 .container-fluid, div.elementor-element-36243c6 div.elementor-widget-wrap.elementor-element-populated {
    margin-bottom:0!important;
    padding-bottom:0!important;
}

div.elementor-element-4a88282f .home-contact {
    margin-top: 0!important;
}
div.elementor-element-2badaab2 div.elementor-widget-wrap.elementor-element-populated, div.elementor-element-28bfa32e  div.elementor-widget-wrap.elementor-element-populated {
    padding-top:0!important;
}

div.elementor-element-28bfa32e div.elementor-widget-wrap.elementor-element-populated {
    padding-bottom:0!important;
}

/* engagements */

div#about2hc hr.divider, div.about2hc hr.divider {
    display: none;
}
/* 

div#aboutserviceshc div.container {
    margin-top: 0;
}
*/
div#aboutserviceshc div.box-services {
    min-height: 380px;
} 

/* exploitations */

/* div#about2hc div.container, div#aboutserviceshc div.container {
    margin-bottom: 0;
    margin-top: 0;
} */

/* div#widehc div.container-fluid {
    margin-bottom: 0;
}  */

.home-contact {
    margin-top: 0;
    padding-top: 0;
}

div#ourvalueshc div.box-values {
    min-height: 200px;
}

.wide-section-box h2 {
    font-weight: 400;
    text-transform:initial;
}

footer a:hover {
    color:#CA9200!important;
}

.nav-link:hover {
    color: #CA9200!important;
}

div#hc_slider_accueil div.carousel-item, div.sections.products-background, div.sections {
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.4);
}

/* fix la taille de l'image produit en accueil */

div#hc_process figure.from-thumb-pic img {
    max-height: 234px;
    object-fit: cover;
}

/* bug module wide 

forcer dans le widget du plugin (pas le choix, le dev a tout mis en dur dedans)

*/

@media (max-width: 480px) {
    div.elementor-element-20373a5 .section-hide {
      top: 10%;
  
      left: 50%;
  
    }
  }